/* breastfeeding/maternity-center.htm */
#bfAwardees div.col-md-2{
	width:114px;
	padding-left:0;
}

/* breastfeeding/childcare-awardees.htm */
/* snp/farm.htm */
#bfCCAwardees{
margin-top:1em;	
}

#bfCCAwardees div.col-md-2{
	width:140px;
}

header#bf .bx-wrapper{
margin-top:20px;	
}


header#farm .bx-wrapper{
margin-top:10px;
}

header#farm .col-left-logo{
max-width:220px;
text-align:left;
padding-right:4px;	
float:left;
}

header#farm .col-right-img{
	float:left;
	max-width:750px;
	padding-left:30px;
}

.farm-cacfp-img-left {
    border: 2px solid #339966;
    border-radius: 4px;
	margin:1em 1em 0.5em 2px;
	float:left;
}

.right-sidebar-cos{
	border:1px solid #337ab7;
	border-radius:5px;
	-moz-border-radius:5px;
	box-shadow: 4px 4px 5px #cac9c9;
	-moz-box-shadow: 3px 3px 2px #cac9c9;
	background-color:#fff;
	vertical-align:top;
}

.right-sidebar-heading{
	color:#fff;
	background-color:#337ab7;
	margin:0;
	padding:8px;
	width:auto;
	-moz-border-radius:5px;
	border-radius:5px 5px 0 0;
}

@media all and (min-width:700px){
.right-md-sidebar-pos{
	float:right;
	max-width:220px;
	margin:auto auto 20px 20px;
}

.logo-img-left{
	border-radius: 4px;
	margin:1em 1em 0.5em 2px;
	float:left;
	max-width:200px;
}

}

/* snp/farm.htm */
@media all and (max-width:1200px){
header#farm .col-right-img{
max-width:600px;	
/*border:1px solid blue;*/
}
	
}


@media all and (max-width:991px){
header#farm .col-md-9, header#farm .col-md-3{
padding:0;	
}
	
header#farm .col-right-img{
max-width:500px;	
/*border:1px solid red;*/
}

header#farm .col-left-logo{
max-width:220px;	
}
}

@media all and (max-width:800px){
header#farm .col-right-img{
max-width:450px;	
/*border:1px solid yellow;*/
}
	
header#farm .col-left-logo{
max-width:200px;	
}

header#farm .col-left-logo p{
font-size:14px;	
}

}


@media all and (max-width:700px){
header#farm .col-right-img{
max-width:370px;	
/*border:1px solid aqua;*/
}

header#farm .col-left-logo{
max-width:190px;	
}

header#farm .col-left-logo p{
font-size:14px;	
}
}

@media all and (max-width:650px){
header#farm .col-right-img{
max-width:100%;	
text-align:center;
padding-left:0;
/*border:1px solid brown;*/
}

header#farm .col-left-logo {
max-width:100%;
text-align:center;
float:none;
}

header#farm .col-left-logo p{
text-align:center;	
}

.farm-cacfp-img-left {
    float:none;
	max-width:220px;
}


}

.bx-wrapper .bx-controls-direction a{
z-index:auto;
}



/* /ewic/index.htm */
div#ewicVendorsFAQ.switchcontent > div.switchcontent, div#ewicLocalsFAQ.switchcontent > div.switchcontent{
border:1px solid #092940;	
margin:0 10px 10px 1em;
padding:15px;
background-color:#f8f8f8;
border-top:8px solid #337ab7;
border-radius:4px;
overflow:hidden;
padding-left:4px;
padding-bottom:4px;
}

/* /wic/conferences.htm */
div#wicconf .switchcontent p{
padding-left:0;	
}
div#wicconf .switchcontent h2{
margin-top:0;
padding-top:0;	
}

div#wicconf .switchcontent > div.switchcontent{
border:1px solid #808080;	
margin:0 10px 10px 0;
background-color:#fff;
/*margin-left:1em;*/
padding-left:10px;
}

div#wicconf .switchcontent > div.switchcontent h2{
margin-top:0;
font-size:16px;
font-weight:bold;
}

div#wicconf .switchcontent > div.switchcontent p{
padding-left:0;
}

.img-heading-left{
border-radius:4px;
margin-left:4px;
margin-bottom:2em;
box-shadow:4px 4px 3px #ccc;	
}
